/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100;0,400;0,500;0,700;1,300;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
body {
  background: #fff;
  color: #444;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

a {
  color: #007bff;
  text-decoration: none;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #0b6bd3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather', serif;
  font-weight: 300;

  margin: 0 0 20px 0;
  padding: 0;
}


ul{
  list-style: none;
}


section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 36px;
  color: #283d50;
  text-align: center;
  font-weight: 500;
  position: relative;
}
.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #556877;
  width: 50%;
}
@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #ecf5ff;
}

.carousel-item{
  height:100vh;


}


.btn {
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
}

.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.top-shape::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: var(--primary);
    transform: skew(40deg);
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    padding: 35px 15px;
    font-size: 18px;
    color: var(--dark);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

.carousel-caption {
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, .85);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (min-width: 991.98px) {
    .banner {
        position: relative;
        margin-top: -90px;
        z-index: 1;
    }
}

.section-title h5::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 3px;
    right: -55px;
    bottom: 11px;
    background: var(--primary);
}

.section-title h5::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 3px;
    right: -75px;
    bottom: 11px;
    background: var(--secondary);
}

.twentytwenty-wrapper {
    height: 100%;
}

.hero-header {
    background: linear-gradient(rgba(9, 30, 62, .85), rgba(9, 30, 62, .85)), url(../img/br_prive.jpg) center center no-repeat;
    background-size: cover;
}

.bg-appointment {
    background: linear-gradient(rgba(9, 30, 62, .85), rgba(9, 30, 62, .85)), url(../img/salle.png) center center no-repeat;
    background-size: cover;
}

.appointment-form {
    background: rgba(6, 163, 218, .7);
}

.service-item img,
.service-item .bg-light,
.service-item .bg-light h5,
.team-item .team-text {
    transition: .5s;
}

.service-item:hover img {
    transform: scale(1.15);
}

.team-item .team-text::after,
.service-item .bg-light::after {
    position: absolute;
    content: "";
    top: 50%;
    bottom: 0;
    left: 15px;
    right: 15px;
    border-radius:100px / 15px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .7);
    opacity: 0;
    transition: .5s;
    z-index: -1;
}

.team-item:hover .team-text::after,
.service-item:hover .bg-light::after {
    opacity: 1;
}

.bg-offer {
    background:url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.offer-text {
    background: rgba(6, 163, 218, .85);
}

.price-carousel .owl-nav {
    position: absolute;
    width: calc(100% + 45px);
    height: 45px;
    top: calc(50% - 22.5px);
    left: -22.5px;
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
}

.price-carousel:hover .owl-nav {
    opacity: 1;
}

.price-carousel .owl-nav .owl-prev,
.price-carousel .owl-nav .owl-next {
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 2px;
    font-size: 22px;
    transition: .5s;
}

.price-carousel .owl-nav .owl-prev:hover,
.price-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}

.bg-testimonial {
    background: url(../img/carousel-2.jpg) center center no-repeat;
    background-size: cover;
}

.testimonial-carousel {
    background: rgba(6, 163, 218, .85);
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: calc(100% + 46px);
    height: 46px;
    top: calc(50% - 23px);
    left: -23px;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 2px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}

.testimonial-carousel .owl-item img {
    width: 120px;
    height: 120px;
}





/* tolbar */

#topbar {
    background: #4CA2FF;
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding: 0;
  }
  
  #topbar .contact-info i {
    font-style: normal;
    color: #fff;
  }
  
  #topbar .contact-info i a,
  #topbar .contact-info i span {
    padding-left: 5px;
    color: #fff;
  }
  
  #topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
    transition: 0.3s;
  }
  
  #topbar .contact-info i a:hover {
    color: #fff;
    text-decoration: underline;
  }
  
  #topbar .social-links a {
    color: rgba(255, 255, 255, 0.7);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
  }
  
  #topbar .social-links a:hover {
    color: white;
  }
  






  @media(max-width:720px){
    #topbar {
      
      font-size: 10px;

    }
  }
/* tolbar */


/* pack */



.packs .row {
    padding-top: 40px;
  }
  .packs .box {
    padding: 20px;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
   
  }
  .packs h3 {
    font-weight: 400;
    margin: -20px -20px 20px -20px;
    padding: 20px 15px;
    font-size: 16px;
    font-weight: 600;
    color: #656262;
    background: #f8f8f8;
  }
  .packs h4 {
    font-size: 36px;
    color: #007bff;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    margin-bottom: 20px;
  }
  .packs h4 sup {
    font-size: 20px;
    top: -15px;
    left: -3px;
  }
  .packs h4 span {
    color: #bababa;
    font-size: 16px;
    font-weight: 300;
  }
  .packs ul {
    padding: 0;
    list-style: none;
    color: #313030;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
  }
  .packs ul li {
    padding-bottom: 16px;
  }
  .packs ul i {
    color: #007bff;
    font-size: 18px;
    padding-right: 4px;
  }

  .packs .btn-wrap {
    margin: 20px -20px -20px -20px;
    padding: 20px 15px;
    background: #f8f8f8;
    text-align: center;
  }
  .packs .btn-buy {
    background: #007bff;
    display: inline-block;
    padding: 6px 35px 8px 35px;
    border-radius: 4px;
    color: #fff;
    transition: .5s;
    font-size: 14px;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    /* box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4); */
    transition: 0.3s;
    border: none;
  }
  .packs .btn-buy:hover {
    background: #FCB606;
  }
  .packs .featured h3 {
    color: #fff;
    background: #4ca2ff;
    box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4);
  }

/* pack */














/* header content */
.contentheader {
    width: 100%;
    height: calc(100vh - 70px);
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    /* padding: 60px 20px 120px 80px; */
    overflow: hidden;
  }





 .contentheader-left {
    margin-top: 20px;
    /* width: 50%; */
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  
  .contentheader-left h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 60px;
    color: #fff;
  }
  .contentheader-left p {
    /* width: 80%; */
    font-size: 20px;
    color: rgb(255, 252, 252);
    font-family: "inter", sans-serif;
  }
  
  .contentheader-info {

    display: flex;
    justify-content: center;
  }
  


  
  @media (max-width: 991px) {
    
    
    .contentheader-left h2 {
      font-size: 35px !important;
    }
    .contentheader-left p {
      font-size: 15px !important;
      
    }
  
   
  }
  
  @media (max-width: 574px) {
  
    .contentheader-left {
      display: none;
    }
  
  }
 
  
  @media (max-width: 767px) {
    #contentheader{
     padding: 0;
     display: flex !important;
     flex-direction: column !important;
     align-items: center !important;
     justify-content: center !important;
    }  .carousel-item{
      height: 450px;
  }
   
     .contentheader-info {
      width: 100%;
      text-align: center;
    }
    .contentheader-left{
      display: none;
    }
  }
  
  
  
  .carousel-control-next,
  .carousel-control-prev {
    width: 5% !important;
  }
  
  .btn-buy {
    background: #FCB606;
    padding: 12px 16px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: "inter", sans-serif;
    font-weight: 600;
    transition: 0.3s;
   
  } 




/* header content */



/* section presentation */




#aboutsection {
    margin: 80px 0;
  }
  #aboutsection .about-container .background {
   /* margin: 20px 0; */
  }
  
 
  
 
 


 

  #aboutsection .about-extra .logo  {
  width: 100%;
  padding-right: 40px;
  padding-bottom: 30px;
  }
  #aboutsection .about-extra .logo img {
  width: 80%;
  }
  #aboutsection .about-extra .formatim{
  color: #007bff;
  font-weight: 700;
  }
  
/* section presentation */



/* offres */

#offres {
    padding: 60px 0;
    background: #004a99;
  }
  #offres .section-header h3, #offres .section-header p {
    color: #fff;
  }
  #offres .card {
    background: #00458f;
    border-color: #00458f;
    border-radius: 10px;
    margin: 0 15px;
    padding: 15px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s ease-in-out;
    height: 100%;
  }
  @media (max-width: 991px) {
    #offres .card {
      margin: 0;
    }
  }
  #offres .card:hover {
    background: #003b7a;
    border-color: #003b7a;
  }
  #offres .card i {
    font-size: 48px;
    padding-top: 15px;
    color: #bfddfe;
  }
  #offres .card h5 {
    font-size: 22px;
    font-weight: 600;
    color: #d8eafe;
  }
  #offres .card p {
    font-size: 15px;
    color: #d8eafe;
  }
  #offres .card .readmore {
    color: #fff;
    font-weight: 600;
    display: inline-block;
    transition: 0.3s ease-in-out;
    border-bottom: #00458f solid 2px;
  }
  #offres .card .readmore:hover {
    border-bottom: #fff solid 2px;
  }
  #offres .counters {
    padding-top: 40px;
  }
  #offres .counters span {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 48px;
    display: block;
    color: #fff;
  }
  #offres .counters p {
    padding: 0;
    margin: 0 0 20px 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #cce5ff;
  }



/* offres */




/* gelery */

#galery {
    padding: 60px 0;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  }
  #galery #galery-flters {
    padding: 0;
    margin: 5px 0 35px 0;
    list-style: none;
    text-align: center;
  }
  #galery #galery-flters li {
    cursor: pointer;
    margin: 15px 15px 15px 0;
    display: inline-block;
    padding: 6px 20px;
    font-size: 12px;
    line-height: 20px;
    color: #007bff;
    border-radius: 50px;
    text-transform: uppercase;
    background: #ecf5ff;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
  }
  #galery #galery-flters li:hover, #galery #galery-flters li.filter-active {
    background: #007bff;
    color: #fff;
  }
  #galery #galery-flters li:last-child {
    margin-right: 0;
  }
  #galery .galery-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
  }
  #galery .galery-item .galery-wrap {
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    margin: 0;
  }
  #galery .galery-item .galery-wrap:hover img {
    opacity: 0.4;
    transition: 0.3s;
  }
  #galery .galery-item .galery-wrap .galery-info {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    opacity: 0;
    transition: 0.2s linear;
  }
  #galery .galery-item .galery-wrap .galery-info h4 {
    font-size: 22px;
    line-height: 1px;
    font-weight: 700;
    margin-bottom: 14px;
    padding-bottom: 0;
  }
  #galery .galery-item .galery-wrap .galery-info h4 a {
    color: #fff;
  }
  #galery .galery-item .galery-wrap .galery-info h4 a:hover {
    color: #007bff;
  }
  #galery .galery-item .galery-wrap .galery-info p {
    padding: 0;
    margin: 0;
    color: #e2effe;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
  }
  #galery .galery-item .galery-wrap .galery-info .link-preview, #galery .galery-item .galery-wrap .galery-info .link-details {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    width: 36px;
    height: 36px;
    background: #007bff;
    border-radius: 50%;
    margin: 10px 4px 0 4px;
  }
  #galery .galery-item .galery-wrap .galery-info .link-preview i, #galery .galery-item .galery-wrap .galery-info .link-details i {
    font-size: 22px;
    color: #fff;
    line-height: 0;
  }
  #galery .galery-item .galery-wrap .galery-info .link-preview:hover, #galery .galery-item .galery-wrap .galery-info .link-details:hover {
    background: #3395ff;
  }
  #galery .galery-item .galery-wrap .galery-info .link-preview:hover i, #galery .galery-item .galery-wrap .galery-info .link-details:hover i {
    color: #fff;
  }
  #galery .galery-item .galery-wrap:hover {
    background: #003166;
  }
  #galery .galery-item .galery-wrap:hover .galery-info {
    opacity: 1;
  }
  



.galery-details {
    padding-top: 40px;
  }
  .galery-details .galery-details-slider img {
    width: 100%;
  }
  .galery-details .galery-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }
  .galery-details .galery-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #007bff;
  }
  .galery-details .galery-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #007bff;
  }
  .galery-details .galery-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(40, 61, 80, 0.08);
  }
  .galery-details .galery-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
  }
  .galery-details .galery-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
  }
  .galery-details .galery-info ul li + li {
    margin-top: 10px;
  }
  .galery-details .galery-description {
    padding-top: 30px;
  }
  .galery-details .galery-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .galery-details .portfolio-description p {
    padding: 0;
  }
  



/* gelery */



/* client */
#clients {
    padding: 60px 0;
    box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  }
  #clients .clients-wrap {
    border-top: 1px solid #d6eaff;
    border-left: 1px solid #d6eaff;
    margin-bottom: 30px;
  }
  #clients .client-logo {
    padding: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #d6eaff;
    border-bottom: 1px solid #d6eaff;
    overflow: hidden;
    background: #fff;
    height: 160px;
  }
  #clients .client-logo:hover img {
    transform: scale(1.2);
  }
  #clients img {
    transition: all 0.4s ease-in-out;
  }


/* client */



/* contact */


#contact {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 60px 0;
    overflow: hidden;
  }
  #contact .section-header {
    padding-bottom: 30px;
  }
  #contact .contact-about h3 {
    font-size: 36px;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #007bff;
  }
  #contact .contact-about p {
    font-size: 14px;
    line-height: 24px;
    font-family: "Montserrat", sans-serif;
    color: #888;
  }
  #contact .social-links {
    padding-bottom: 20px;
  }
  #contact .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #007bff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    border: 1px solid #007bff;
  }
  #contact .social-links a:hover {
    background: #007bff;
    color: #fff;
  }
  #contact .info {
    color: #283d50;
    font-size: 14px;
  }
  #contact .info i {
    font-size: 25px;
    color: #FCB606;
    float: left;
    line-height: 0;
  }
  #contact .info p {
    padding: 0 0 10px 36px;
    line-height: 28px;
    font-size: 14px;
  }
  #contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
  }
  #contact .php-email-form .error-message br + br {
    margin-top: 25px;
  }
  #contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  #contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  #contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  #contact .php-email-form input, #contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
  }
  #contact .php-email-form input:focus, #contact .php-email-form textarea:focus {
    border-color: #007bff;
  }
  #contact .php-email-form input {
    padding: 10px 15px;
  }
  #contact .php-email-form textarea {
    padding: 12px 15px;
  }
  #contact .php-email-form button[type=submit] {
    background: #007bff;
    border: 0;
    border-radius: 20px;
    padding: 8px 30px;
    color: #fff;
    transition: 0.3s;
  }
  #contact .php-email-form button[type=submit]:hover {
    background: #0067d5;
    cursor: pointer;
  }
  @-webkit-keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  @keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  /* fffffffffffffffffffffffffffffffff */
  iframe{
     width: 100%;
     height: 400px;
  }


  #contact .button-adresse button {
    
    border:1px solid #007bff80;
    border-radius: 20px;
    padding: 8px 30px;
    color: #007bff;
    transition: 0.3s;
    width: 150px;

    margin-top: 10px;
  }
  #contact .button-adresse button.active ,  #contact .button-adresse button:hover {
    background-color: #007bff;
    /* border:1px solid #007bff80; */
    color: white;
    

  }

/* contact */

/* footer */

#footer {
    background: #00428a;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 14px;
  }
  #footer .footer-top {
    background: #004a99;
    padding: 60px 0 30px 0;
  }
  #footer .footer-top .footer-info {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-info h3 {
    font-size: 34px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
  }
  #footer .footer-top .footer-info p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #ecf5ff;
  }
  #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #007bff;
    color: #fff;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  #footer .footer-top .social-links a i {
    line-height: 0;
  }
  #footer .footer-top .social-links a:hover {
    background: #0067d5;
    color: #fff;
  }
  #footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
  }
  #footer .footer-top .footer-links {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #footer .footer-top .footer-links ul li {
    padding: 8px 0;
  }
  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }
  #footer .footer-top .footer-links ul a {
    color: #ecf5ff;
  }
  #footer .footer-top .footer-links ul a:hover {
    color: #74b5fc;
  }
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-contact p {
    line-height: 26px;
  }
  #footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-newsletter input[type=email] {
    border: 0;
    padding: 6px 8px;
    width: 65%;
  }
  #footer .footer-top .footer-newsletter input[type=submit] {
    background: #007bff;
    border: 0;
    width: 35%;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
  }
  #footer .footer-top .footer-newsletter input[type=submit]:hover {
    background: #0062cc;
  }
  #footer .copyright {
    text-align: center;
    padding-top: 30px;
  }
  #footer .credits {
    text-align: center;
    font-size: 13px;
    color: #f1f7ff;
  }
  #footer .credits a {
    color: #bfddfe;
  }
  #footer .credits a:hover {
    color: #f1f7ff;
  }
  
  
  
  
  
  
  
  
  
  
  
/* footer */


/* bureau physique */
 .service-box {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
  }
   .service-box .icon {
    font-size: 36px;
    padding: 40px 20px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 25px;
    display: inline-block;
    line-height: 0;
    transition: 0.3s;
  }
    .service-box h3 {
    color: #444444;
    font-weight: 700;
  }
   .service-box .read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 20px;
  }
   .service-box .read-more i {
    line-height: 0;
    margin-left: 5px;
    font-size: 18px;
  }
   .service-box.blue {
    border-bottom: 3px solid #2db6fa;
  }
   .service-box.blue .icon {
    color: #2db6fa;
    background: #dbf3fe;
  }
    .service-box.blue .read-more {
    color: #2db6fa;
  }
   .service-box.blue:hover {
    background: #2db6fa;
  }
   .service-box.orange {
    border-bottom: 3px solid #f68c09;
  }
   .service-box.orange .icon {
    color: #f68c09;
    background: #fde3c4;
  }
   .service-box.orange .read-more {
    color: #f68c09;
  }
    .service-box.orange:hover {
    background: #f68c09;
  }
   .service-box.green {
    border-bottom: 3px solid #08da4e;
  }
   .service-box.green .icon {
    color: #08da4e;
    background: #cffddf;
  }
   .service-box.green .read-more {
    color: #08da4e;
  }
   .service-box.green:hover {
    background: #08da4e;
  }
   .service-box.red {
    border-bottom: 3px solid #e9222c;
  }
   .service-box.red .icon {
    color: #e9222c;
    background: #fef7f8;
  }
   .service-box.red .read-more {
    color: #e9222c;
  }
   .service-box.red:hover {
    background: #e9222c;
  }
   .service-box.purple {
    border-bottom: 3px solid #b50edf;
  }
   .service-box.purple .icon {
    color: #b50edf;
    background: #f8e4fd;
  }
   .service-box.purple .read-more {
    color: #b50edf;
  }
    .service-box.purple:hover {
    background: #b50edf;
  }
    .service-box.pink {
    border-bottom: 3px solid #f51f9c;
  }
    .service-box.pink .icon {
    color: #f51f9c;
    background: #feecf7;
  }
    .service-box.pink .read-more {
    color: #f51f9c;
  }
    .service-box.pink:hover {
    background: #f51f9c;
  }
    .service-box:hover h3, .service-box:hover p, .service-box:hover .read-more {
    color: #fff;
  }
    .service-box:hover .icon {
    background: #fff;
  }
  
  
  
     .about-extra ul li i {
    color: #0067d5;
    font-size: 30px;
   
  }
  
  
  /* #about .galerie{
    width: 100%;
  } */
  
  
  
  
/* bureau physique */





/* location */

#location {
    margin-bottom: 80px;
   }
   #location .about-container .background {
     /* margin: 20px 0; */
   }
   #location .about-container .content {
     background: #fff;
   }
   #location .about-container .title {
     color: #333;
     font-weight: 700;
     font-size: 32px;
   }
   #location .about-container p {
     line-height: 26px;
   }
   #location .about-container p:last-child {
     margin-bottom: 0;
   }
   #location .about-container .icon-box {
     background: #fff;
     background-size: cover;
     padding: 0 0 30px 0;
   }
   #location .about-container .icon-box .icon {
     float: left;
     background: #fff;
     width: 64px;
     height: 64px;
     display: flex;
     justify-content: center;
     align-items: center;
     border-radius: 50%;
     border: 2px solid #007bff;
     transition: all 0.3s ease-in-out;
   }
   #location .about-container .icon-box .icon i {
     color: #007bff;
     font-size: 24px;
     line-height: 0;
   }
   #location .about-container .icon-box:hover .icon {
     background: #007bff;
   }
   #location .about-container .icon-box:hover .icon i {
     color: #fff;
   }
   #location .about-container .icon-box .title {
     margin-left: 80px;
     font-weight: 600;
     margin-bottom: 5px;
     font-size: 18px;
   }
   #location .about-container .icon-box .title a {
     color: #283d50;
   }
   #location .about-container .icon-box .description {
     margin-left: 80px;
     line-height: 24px;
     font-size: 14px;
   }
   #location .about-extra {
     padding-top: 60px;
   }
   #location .about-extra h2 {
     margin-bottom: 30px;
     /* margin-top: 40px; */
     color: #265e9a;
     font-weight: 700;
     font-size: 60px;
   }
   #location .about-extra h4 {
     font-weight: 600;
     line-height: 1.2;
     font-size: 24px;
   }
   #location ul li {
     font-size: 20px;
     margin: 10px 0;
   
   }
   #location ul li span {
    color: #007bff;
   
   }
   #location .titl {
     color: #265e9a;
   
   }
  
  
  


/* location */